Comment activer notre pack de ressource ?

Tutoriel pour activer notre pack de ressource automatique

Tu souhaites visiter Europa-Park avec notre pack de ressource ?

Notez bien :
Si des bogues persistent lors de la connexion, contactez un administrateur.

Si vous ne savez pas comment activer et charger notre pack de ressource, merci de bien vouloir suivre minutieusement les étapes suivantes :

Prérequis

En pratique

  • Activer les packs de ressources automatiques

Pour ce faire :

  1. Lancer le launcher Minecraft
  2. Sélectionnez la version : 1.14.4 (notez bien : notre serveur est en version 1.15.2 mais n’est accessible uniquement pour les versions 1.14.X)
  3. Puis cliquez sur le bouton « JOUER »
  4. Après savoir lancé le jeu, cliquer sur « Multijoueur »
  5. Si vous avez déjà rajouté notre serveur à votre liste des serveurs, sélectionner notre serveur puis cliquez sur « Modifier »
    Si vous n’avez pas encore rajouté notre serveur à votre liste, vous pouvez consulter notre tutoriel en ligne : cliquez ici.
  6. Activer les packs de ressources automatiques en cliquant sur le bouton « Pack de ressources : Activés ». Vous pouvez également le mettre en « Demander », un message apparaîtra sur votre écran lors de votre connexion pour vous demandez si vous souhaitez activer les ressources packs automatiques : cliquez sur OUI.
  • Nous vous souhaitons une bonne visite au sein du serveur !

Besoin de support ?

Un problème pour nous rejoindre ?

Contacte-nous directement sur notre serveur Discord en cliquant ici

Quelques questions fréquentes

Votre serveur est-il disponible sur toutes les plateformes de Minecraft ?

Pour des raisons techniques comme par exemple l’intégration de trains 3D mais également de systèmes complexes, notre serveur est uniquement disponible pour la plateforme : JAVA EDITION.

Pourquoi n'acceptez-vous pas les versions crackées de Minecraft ?

Nous acceptons uniquement les versions premium de Minecraft pour des raisons de sécurités.

Quelle est la version de votre serveur ?

Nous acceptons uniquement les versions premium de Minecraft pour des raisons de sécurités.

Puis-je me connecter avec le mod "SmoothCoaster" ?

Notre serveur est également accessible en version 1.15.2 afin de rendre opérationnel le mod « SmoothCoaster ». Notez toutefois qu’il ne s’agit pas de la meilleure version pour profiter pleinement du serveur et que des lags peuvent survenir. La version 1.14.4 reste à ce titre fortement conseillé.